<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/contact_list_context_menu_chat_item" android:title="@string/CDChat" />
    <item android:id="@+id/contact_list_context_menu_call_item" android:title="@string/CDCall" android:visible="false" />
    <item android:id="@+id/contact_list_context_menu_manage_user_item" android:title="@string/CDInfos" />
</menu>
